import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-accrual-balances',
  templateUrl: './accrual-balances.page.html',
  styleUrls: ['./accrual-balances.page.scss'],
})
export class AccrualBalancesPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
